﻿#navbar-IIMAK.navbar-default { /* #3C3C3C - #222222 */
    font-size: 14px;
    border: 1px;
	border-radius: 5px;
}

.tab-content
{
	margin-bottom: 1em;
}

.tab-pane {

    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 0px 0px 5px 5px;
    padding: 10px;
}

.nav-tabs {
    margin-bottom: 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #0067a6;
}

.HeaderPhone
{
	line-height: 22px;
    padding-top: 8px;
    font-weight: bolder;
    margin-left: 20px;
	font-size: 14px;
}

.section-content.section-px.stones-bg {
    background-image: url(/Frontend/Images/IIMAK/backgrounds/inks-warehouse-bw.png);
}

#infoPanels
{
	padding-bottom: 0px;
}

.contentSection, .rightSide
{
	margin-top: 30px;
}
.contentSection h1
{
	margin-top: 0px;
	padding-top: 0px;
}
.contentSection p 
{ font-size: 17px; line-height: 25px; }

.productSection h5
{
	/* text-decoration: underline; */
}

.imageGridImage
{
	margin-bottom: 1em;
}

